RubyGems.org

Hadoop Ruby DSL is now changed to Hadoop Papyrus. Please use it. Hadoop papyrus - Ruby DSL for Hadoop

installgem install hadoop-rubydsl
Authors

Koichi Fujikawa

9,222 total downloads 1,672 for this version
Owners

2b4ca40dc7df661ba9b7f9cb0ca63e70

Gemfile
gem 'hadoop-rubydsl', '~> 0.0.6'
Versions
  1. 0.0.6 January 30, 2010 (16.5 KB)
  2. 0.0.5 January 27, 2010 (16.5 KB)
  3. 0.0.4 January 12, 2010 (16 KB)
  4. 0.0.3 January 3, 2010 (15.5 KB)
  5. 0.0.2 December 27, 2009 (20 KB)
Show all versions (6 total)
Runtime Dependencies
  1. jruby-on-hadoop >= 0